//问答页面js
$(function(){
    $(".jsClickLink").click(function(){
        if($(this).hasClass('clickLinkS'))
        {
            $(this).removeClass('clickLinkS');
            $("#jsLoadAskBox").hide();
        }
        else
        {
            $(".jsClickLink").removeClass('clickLinkS');
            $("#jsLoadAskBox").remove();
            $(this).addClass('clickLinkS');
            $(this).parents(".allAskTableItem").after("<div id='jsLoadAskBox'>正在加载，请稍后......</div>");
            var _id = $(this).attr('id');
            $.ajax({ 
                type: 'get',
                url : '/ask/load_detail/',
                data: {id : _id},
                dataType : 'html',
                success: function(data){
                    $("#jsLoadAskBox").html(data);
                }
            });

        }

    })	
})